Subject: Problem with module installation under 2.4.x kernel

From: "gguevel" <[email-masked]>
Date: Tue, 15 Oct 2002 18:25:11 +0200

I worked under Linux 2.2.x Kernel and I have no problem with the module
generation.

Now under Linux 2.4.x Kernel, I can compile modules and install them but
I have the following warning while running "insmod xxxx"
Warning: loading xxxx will taint the kernel: no license.

Does anyone know what I must add to my module to avoid this warning ?

Thanks
Gérard

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/